Subject: RE: Faux Pas -- web publication in proprietary formats at ietf.org

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 8 Nov 2005 11:27:39 -0800

> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Anthony G. Atkielski

> Hallam-Baker, Phillip writes:
> 
> > Because they are your customers.
> 
> The reader/author relationship is only very rarely comparable 
> to the customer/vendor relationship.  For many authors, money 
> is not that important.

A 240 page trade book costs $20 on Amazon and takes me approximately 8
hours to read. That's $2.50 an hour

The investiment in time that I make is vastly more than the purchase
price of the book.

I do not write to make money first and foremost, I write to communicate
an idea. To be successful it is best to appreciate the time investment
that the reader is making.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf